# Built application files
*.apk
*.ap_
*.aab

# Files for the ART/Dalvik VM
*.dex

# Java class files
*.class

# Generated files
bin/
gen/
out/

# Gradle files
.gradle/
build/
.idea/

# Local configuration file (sdk path, etc)
local.properties

# CMake build files
CMakeFiles/
cmake_install.cmake
CMakeCache.txt
Makefile
*.cmake

# Android Studio
*.iml
.idea/
.cxx/
.gradle/
.DS_Store
/captures/
.externalNativeBuild/

# NDK
.obj/
*.o
*.so

# SDL2 (если используешь)
libs/
obj/

# Временные файлы
*.swp
*.swo
*~
.thumbs.db
desktop.ini

# Проектные специфичные
app/build/
*.log
app/jni/libpng
app/jni/SDL
app/jni/zlib

app/src/main/assets/resources

